package org.kde.qt;


/** {@link QToolBar} emits these signals */
public interface QToolBarSignals {
	void orientationChanged( int o );
	void destroyed( QObject obj );
	void visibilityChanged( boolean arg1 );
	void placeChanged( int p );
}

